var translations = {
  "en": {
    "Warning": "Warning",
    "Confirm": "Confirm",
    "Cancel": "Cancel",
    "Ok": "Ok",
    "School became smart": "School became smart",
    "Create visual lessons, work with other teachers and share with your students": "Create visual lessons, work with other teachers and share with your students",
    "Take a look": "Take a look",
    "Sign in to Depit": "Sign in to Depit",
    "Enter your details below": "Enter your details below",
    "Username": "Username",
    "Password": "Password",
    "Login": "Login",
    "Forgot Password?": "Forgot Password?",
    "Request a new account": "Request a new account",
    "Required Field": "Required Field",
    "Search your school": "Search your school",
    "Can't find your school? Add it": "Can't find your school? Add it",
    "Add your school": "Add your school",
    "Select a school": "Select a school",
    "Fill in your informations": "Fill in your informations",
    "School Country": "School Country",
    "School Province": "School Province/Region",
    "School City": "School City",
    "School Level": "School Level",
    "School Name": "Name of School, Plexus or Institution",
    "School Code": "School Code (optional)",
    "Email": "Email",
    "Email (will be your username)": "Email (will be your username)",
    "First Name": "First Name",
    "Last Name": "Last Name",
    "Confirm Password": "Confirm Password",
    "Message": "Message",
    "I have read and understood the": "I have read and understood the",
    "Send": "Send",
    "Your account request has been submitted": "Your account request has been submitted",
    "You will receive an email when your account is active": "You will receive an email when your account is active",
    "Back": "Back",
    "Don't have an account?": "Don't have an account?",
    "Request an Access": "Request an Access",
    "You are trying to sign in with a different account. All unsynchronized data on this device will be lost, continue?": "You are trying to sign in with a different account. All unsynchronized data on this device will be lost, continue?",
    "An error occurred while requesting a new account": "An error occurred while requesting a new account",
    "A school for the requested code is already under approval": "A school for the requested code is already under approval",
    "A user for the requested email already exists": "A user for the requested email already exists",
    "Internet connection required": "Internet connection required",
    "Unable to retrieve schools data from server": "Unable to retrieve schools data from server",
    "Unable to retrieve data from server": "Unable to retrieve data from server",
    "Access denied. Please enter your credentials again": "Access denied. Please enter your credentials again",
    "Wrong username or password": "Wrong username or password",
    "Unable to login": "Unable to login",
    "Passwords Don't Match": "Passwords Don't Match",
    "Login Confirmation": "Login Confirmation",
    "A user with that email address already exists": "A user with that email address already exists",
    "Save": "Save",
    "Mode": "Mode",
    "View": "View",
    "Zoom": "Zoom",
    "Dyslexic Font": "Dyslexic Font",
    "Restore online version": "Restore online version",
    "Save & Sync": "Save & Sync",
    "Refresh": "Refresh",
    "Professor": "Professor",
    "Student": "Student",
    "Profile": "Profile",
    "Change Password": "Change Password",
    "Manage School": "Manage School",
    "Select School": "Select School",
    "Logout": "Logout",
    "Public Lessons": "Public Lessons",
    "My Lessons": "My Lessons",
    "Shared With Me": "Shared With Me",
    "Open Map": "Open Map",
    "Rename": "Rename",
    "New Folder": "New Folder",
    "New Map": "New Map",
    "Duplicate": "Duplicate",
    "Copy": "Copy",
    "Cut": "Cut",
    "Move": "Move",
    "Paste Here": "Paste Here",
    "Delete": "Delete",
    "Share": "Share",
    "Publish": "Publish",
    "Delete Link": "Delete Link",
    "Image": "Image",
    "Edit": "Edit",
    "Forward": "Forward",
    "Backward": "Backward",
    "Trash": "Trash",
    "Lock": "Lock",
    "Text": "Text",
    "Bold": "Bold",
    "Italic": "Italic",
    "Size": "Size",
    "Very Big Text": "Very Big Text",
    "Big Text": "Big Text",
    "Medium Text": "Medium Text",
    "Small Text": "Small Text",
    "Transparent": "Transparent",
    "Color": "Color",
    "Shape": "Shape",
    "Caption": "Caption",
    "Link": "Link",
    "Links": "Links",
    "Arrow Type": "Arrow Type",
    "is editing this map": "is editing this map",
    "Can work on this map": "Can work on this map",
    "File Name": "File Name",
    "Open All": "Open All",
    "Close All": "Close All",
    "Export to PDF": "Export to PDF",
    "Last Change": "Last Change",
    "Weight": "Weight",
    "Actions": "Actions",
    "private fields": "private fields",
    "Modify": "Modify",
    "Card Name": "Card Name",
    "Title": "Title",
    "Description": "Description",
    "Elapsed Time": "Elapsed Time",
    "Estimated Time (Minutes)": "Estimated Time (Minutes)",
    "Keywords": "Keywords",
    "Goals": "Goals",
    "Competencies": "Competencies",
    "European Competencies": "European Competencies",
    "Select / Edit": "Select / Edit",
    "Initial Notes": "Initial Notes",
    "Final Notes": "Final Notes",
    "Student's Group": "Student's Group",
    "Custom Field Title": "Custom Field Title",
    "Custom Field Content": "Custom Field Content",
    "Preview": "Preview",
    "Info&Details": "Info&Details",
    "Open": "Open",
    "Works": "Works",
    "Difficulty Level": "Difficulty Level",
    "Low": "Low",
    "Medium": "Medium",
    "High": "High",
    "Display Image": "Display Image",
    "Type of Learning": "Type of Learning",
    "Teaching Learning Activity": "Teaching Learning Activity",
    "Attachment": "Attachment",
    "Attachments": "Attachments",
    "Add File": "Add File",
    "Add Link": "Add Link",
    "Module": "Module",
    "Lesson": "Lesson",
    "Activity": "Activity",
    "Activity Text": "Activity Text",
    "Activity Title": "Activity Title",
    "of the time set in the upper level": "of the time set in the upper level",
    "Add a new work": "Add a new work",
    "Select a file": "Select a file",
    "Share with": "Share with",
    "Are you sure you want to delete this item?": "Are you sure you want to delete this item?",
    "Are you sure you want to delete this student work?": "Are you sure you want to delete this student work?",
    "'Restore online version' update all the maps and the files on your device with the server version (latest version available online). If you have modified maps on this device without saving them, all changes will be lost.": "'Restore online version' update all the maps and the files on your device with the server version (latest version available online). If you have modified maps on this device without saving them, all changes will be lost.",
    "Warning: if you have worked on this device WITHOUT save the changes, restoring the server version may cause data lost.": "Warning: if you have worked on this device WITHOUT save the changes, restoring the server version may cause data lost.",
    "'Save & Sync' sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.": "'Save & Sync' sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.",
    "View details": "View details",
    "Modified maps. All selected maps will be saved online.": "Modified maps. All selected maps will be saved online.",
    "Warning: if you have worked on this device, without first synchronize, you may lose data. Always remember to synchronize BEFORE start working. If you want to restore the server version on this device use": "Warning: if you have worked on this device, without first synchronize, you may lose data. Always remember to synchronize BEFORE start working. If you want to restore the server version on this device use",
    "Updates all the maps and the files on your device with the server version. If you have modified maps on this device without saving them, all changes will be lost.": "Updates all the maps and the files on your device with the server version. If you have modified maps on this device without saving them, all changes will be lost.",
    "Sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.": "Sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.",
    "Old Password": "Old Password",
    "New Password": "New Password",
    "Type a name for your work": "Type a name for your work",
    "Choose a teacher...": "Choose a teacher...",
    "Choose a school...": "Choose a school...",
    "Back to login": "Back to login",
    "Unauthorized Access": "Unauthorized Access",
    "Access denied. Please enter your credentials again.": "Access denied. Please enter your credentials again.",
    "Another user is currently editing the selected map": "Another user is currently editing the selected map",
    "Unable to copy map on server": "Unable to copy map on server",
    "You are not authorized to edit this map": "You are not authorized to edit this map",
    "You can't edit a shared map in offline mode": "You can't edit a shared map in offline mode",
    "Choose an image": "Choose an image",
    "Choose a video": "Choose a video",
    "Choose a file": "Choose a file",
    "File exceeds dimension limit": "File exceeds dimension limit",
    "Choose a web content": "Choose a web content",
    "Paste the URL here": "Paste the URL here",
    "Done": "Done",
    "Invalid URL": "Invalid URL",
    "Which kind of cards will contain this map?": "Which kind of cards will contain this map?",
    "Create Map": "Create Map",
    "Select a card type": "Select a card type",
    "minutes": "minutes",
    "Free Activity": "Free Activity",
    "Video": "Video",
    "File": "File",
    "An error occurred while generating menu for the selected item": "An error occurred while generating menu for the selected item",
    "by": "by",
    "An error occurred while retrieving the public folders of this map": "An error occurred while retrieving the public folders of this map",
    "Edit Form": "Edit Form",
    "Unable to access this map in offline mode": "Unable to access this map in offline mode",
    "Unable to access this map": "Unable to access this map",
    "Do Something": "Do Something",
    "Type something": "Type something",
    "Unable to synchronize data on server": "Unable to synchronize data on server",
    "Unable to synchronize media files on server": "Unable to synchronize media files on server",
    "Unable to get the requested file from server": "Unable to get the requested file from server",
    "An error occurred while checking local media files": "An error occurred while checking local media files",
    "Unable to share the selected map": "Unable to share the selected map",
    "You are not authorized to share this map": "You are not authorized to share this map",
    "You have unsynchronized data on this device. Please synchronize before doing this.": "You have unsynchronized data on this device. Please synchronize before doing this.",
    "Unable to retrieve users list": "Unable to retrieve users list",
    "Please select a school in your profile before sharing a map": "Please select a school in your profile before sharing a map",
    "An error occurred while sharing the selected map": "An error occurred while sharing the selected map",
    "Unable to publish the selected map": "Unable to publish the selected map",
    "You are not authorized to publish this map": "You are not authorized to publish this map",
    "Map already published in the selected folder": "Map already published in the selected folder",
    "Select a destination folder": "Select a destination folder",
    "An error occurred while publishing the selected map": "An error occurred while publishing the selected map",
    "Unable to delete the selected public link": "Unable to delete the selected public link",
    "You are not authorized to delete this public link": "You are not authorized to delete this public link",
    "Add": "Add",
    "Upload a work": "Upload a work",
    "An error occurred while uploading your work": "An error occurred while uploading your work",
    "The map you requested is not available": "The map you requested is not available",
    "A work with that name already exists": "A work with that name already exists",
    "Please select a file": "Please select a file",
    "Delete Confirmation": "Delete Confirmation",
    "An error occurred while deleting the selected work": "An error occurred while deleting the selected work",
    "You are not authorized to delete the selected work": "You are not authorized to delete the selected work",
    "Edit Text": "Edit Text",
    "Edit Caption": "Edit Caption",
    "Edit Link": "Edit Link",
    "Edit Name": "Edit Name",
    "Edit Profile": "Edit Profile",
    "Insert a title": "Insert a title",
    "An error occurred while copying the selected item": "An error occurred while copying the selected item",
    "Unable to update data on server": "Unable to update data on server",
    "Unable to change password": "Unable to change password",
    "Password successfully changed": "Password successfully changed",
    "New passwords don't match": "New passwords don't match",
    "Download Completed": "Download Completed",
    "Your lessons have been successfully restored with the server version": "Your lessons have been successfully restored with the server version",
    "Lessons are now up-to-date": "Lessons are now up-to-date",
    "Save and Synchronize your work": "Save and Synchronize your work",
    "Synchronization Completed": "Synchronization Completed",
    "Your lessons have been successfully saved and synchronized": "Your lessons have been successfully saved and synchronized",
    "Select your school": "Select your school",
    "An error occurred while updating your profile": "An error occurred while updating your profile",
    "You have already selected a school": "You have already selected a school",
    "The selected school doesn't exist": "The selected school doesn't exist",
    "Please select a school": "Please select a school",
    "First of all...": "First of all...",
    "There are errors in the request form": "There are errors in the request form",
    "View only": "View only",
    "View and Copy": "View and Copy",
    "View and Modify": "View and Modify",
    "Revoke": "Revoke",
    "An error occurred while opening the file": "An error occurred while opening the file",
    "Invalid image. Please select a valid format.": "Invalid image. Please select a valid format.",
    "Invalid video": "Invalid video",
    "Invalid document": "Invalid document",
    "Invalid file format": "Invalid file format",
    "Unable to open the selected item": "Unable to open the selected item",
    "Folder Name": "Folder Name",
    "Map Name": "Map Name",
    "An error occurred while exporting to PDF": "An error occurred while exporting to PDF",
    "Language": "Language",
    "Select language": "Select language",
    "An error occurred while changing language": "An error occurred while changing language",
    "Module map containing modules": "Module map containing modules",
    "Module map containing lessons": "Module map containing lessons",
    "Lesson map containing activities": "Lesson map containing activities",
    "Link a map": "Link a map",
    "Map Link": "Map Link",
    "Select a map": "Select a map",
    "An error occurred while linking the selected map": "An error occurred while linking the selected map",
    "This map has been deleted": "This map has been deleted",
    "Create From Template": "Create From Template",
    "Template Library": "Template Library",
    "An error occurred while loading the Template Library": "An error occurred while loading the Template Library",
    "An error occurred while uploading the selected map to the Template Library": "An error occurred while uploading the selected map to the Template Library",
    "The selected item doesn't exist": "The selected item doesn't exist",
    "Map successfully uploaded to the Template Library": "Map successfully uploaded to the Template Library",
    "Upload to the Template Library": "Upload to the Template Library",
    "Upload Completed": "Upload Completed",
    "Only the selected map": "Only the map the selected map",
    "The selected map and all the sub-levels": "The selected map and all the sub-levels",
    "An error occurred while creating the map from the selected template": "An error occurred while creating the map from the selected template",
    "Creation Completed": "Creation Completed",
    "Map successfully created from the template": "Map successfully created from the template",
    "Select a template": "Select a template",
    "Browse Template Library": "Browse Template Library",
    "You cannot import this type of template into a lesson, you need a module": "You cannot import this type of template into a lesson, you need a module",
    "Layout": "Layout",
    "Full Card": "Full Card",
    "Only Image": "Only Image",
    "Only Text": "Only Text",
    "Card Title": "Card Title",
    "Create": "Create",
    "Select where to add your map": "Select where to add your map",
    "Add to Template Library": "Add to Template Library",
    "Map from template library": "Map from template library",
    "Audio": "Audio",
    "Choose an audio": "Choose an audio",
    "Invalid audio": "Invalid audio",
  },
  "it": {
    "Warning": "Attenzione",
    "Confirm": "Conferma",
    "Cancel": "Annulla",
    "Ok": "Ok",
    "School became smart": "La scuola è diventata smart",
    "Create visual lessons, work with other teachers and share with your students": "Crea lezioni visive, lavora con altri docenti e condividi con i tuoi studenti",
    "Take a look": "Dai un'occhiata",
    "Sign in to Depit": "Accedi a Depit",
    "Enter your details below": "Inserisci le tue credenziali qui",
    "Username": "Username",
    "Password": "Password",
    "Login": "Accedi",
    "Forgot Password?": "Hai dimenticato la password?",
    "Request a new account": "Richiedi un nuovo account",
    "Required Field": "Campo obbligatorio",
    "Search your school": "Cerca la tua scuola",
    "Can't find your school? Add it": "Non trovi la tua scuola? Aggiungila",
    "Add your school": "Aggiungi la tua scuola",
    "Select a school": "Seleziona una scuola",
    "Fill in your informations": "Inserisci le tue informazioni",
    "School Country": "Nazione Scuola",
    "School Province": "Provincia/Regione Scuola",
    "School City": "Città Scuola",
    "School Level": "Livello Scuola",
    "School Name": "Nome Scuola, Plesso o Istituto",
    "School Code": "Codice Scuola (facoltativo)",
    "Email": "Email",
    "Email (will be your username)": "Email (sarà la tua username)",
    "First Name": "Nome",
    "Last Name": "Cognome",
    "Confirm Password": "Conferma Password",
    "Message": "Messaggio",
    "I have read and understood the": "Ho letto e compreso la",
    "Send": "Invia",
    "Your account request has been submitted": "La tua richiesta account è stata inviata",
    "You will receive an email when your account is active": "Riceverai una email all'attivazione del tuo account",
    "Back": "Indietro",
    "Don't have an account?": "Non hai un account?",
    "Request an Access": "Richiedi un Accesso",
    "You are trying to sign in with a different account. All unsynchronized data on this device will be lost, continue?": "Stai tentanto di accedere con un altro account. Tutti i dati sul dispositivo non sincronizzati verranno persi, continuare?",
    "An error occurred while requesting a new account": "Si è verificato un errore durante la richiesta di un nuovo account",
    "A school for the requested code is already under approval": "Una scuola con il codice richiesto è già in fase di approvazione",
    "A user for the requested email already exists": "Esiste già un utente con l'indirizzo email richiesto",
    "Internet connection required": "È richiesta una connessione internet",
    "Unable to retrieve schools data from server": "Impossibile ottenere i dati delle scuole dal server",
    "Unable to retrieve data from server": "Impossibile ottenere i dati dal server",
    "Access denied. Please enter your credentials again": "Accesso negato. Per favore inserire di nuovo le credenziali",
    "Wrong username or password": "Username o password errati",
    "Unable to login": "Impossibile effettuare l'accesso",
    "Passwords Don't Match": "Le password non corrispondono",
    "Login Confirmation": "Conferma Accesso",
    "A user with that email address already exists": "Esiste già un utente con quell'indirizzo email",
    "Save": "Salva",
    "Mode": "Modalità",
    "View": "Vista",
    "Zoom": "Zoom",
    "Dyslexic Font": "Dyslexic Font",
    "Restore online version": "Ripristina versione online",
    "Save & Sync": "Salva e Aggiorna",
    "Refresh": "Ricarica",
    "Professor": "Professore",
    "Student": "Studente",
    "Profile": "Profilo",
    "Change Password": "Cambia Password",
    "Manage School": "Gestisci Scuola",
    "Select School": "Scegli Scuola",
    "Logout": "Esci",
    "Public Lessons": "Lezioni Pubbliche",
    "My Lessons": "Le Mie Lezioni",
    "Shared With Me": "Condivise Con Me",
    "Open Map": "Apri Mappa",
    "Rename": "Rinomina",
    "New Folder": "Nuova Cartella",
    "New Map": "Nuova Mappa",
    "Duplicate": "Duplica",
    "Copy": "Copia",
    "Cut": "Taglia",
    "Move": "Sposta",
    "Paste Here": "Incolla Qui",
    "Delete": "Elimina",
    "Share": "Condividi",
    "Publish": "Pubblica",
    "Delete Link": "Elimina Collegamento",
    "Image": "Immagine",
    "Edit": "Modifica",
    "Forward": "Avanti",
    "Backward": "Indietro",
    "Trash": "Cestino",
    "Lock": "Blocca",
    "Text": "Testo",
    "Bold": "Grassetto",
    "Italic": "Corsivo",
    "Size": "Dimensione",
    "Very Big Text": "Testo Molto Grande",
    "Big Text": "Testo Grande",
    "Medium Text": "Testo Medio",
    "Small Text": "Testo Piccolo",
    "Transparent": "Trasparente",
    "Color": "Colore",
    "Shape": "Forma",
    "Caption": "Titolo",
    "Link": "Link",
    "Links": "Collegamenti",
    "Arrow Type": "Tipo di\nFreccia",
    "is editing this map": "sta modificando la mappa",
    "Can work on this map": "Possono lavorare sulla mappa",
    "File Name": "Nome File",
    "Open All": "Espandi Tutto",
    "Close All": "Riduci Tutto",
    "Export to PDF": "Esporta in PDF",
    "Last Change": "Ultima Modifica",
    "Weight": "Dimensione",
    "Actions": "Azioni",
    "private fields": "campi privati",
    "Modify": "Modifica",
    "Card Name": "Nome Scheda",
    "Title": "Titolo",
    "Description": "Descrizione",
    "Elapsed Time": "Tempo Trascorso",
    "Estimated Time (Minutes)": "Tempo Stimato (Minuti)",
    "Keywords": "Parole Chiave",
    "Goals": "Obiettivi",
    "Competencies": "Competenze",
    "European Competencies": "Competenze Europee",
    "Select / Edit": "Seleziona / Modifica",
    "Initial Notes": "Note Iniziali",
    "Final Notes": "Note Finali",
    "Student's Group": "Gruppo Studenti",
    "Custom Field Title": "Titolo Campo Personalizzato",
    "Custom Field Content": "Contenuto Campo Personalizzato",
    "Preview": "Anteprima",
    "Info&Details": "Info&Dettagli",
    "Open": "Apri",
    "Works": "Lavori",
    "Difficulty Level": "Livello di Difficoltà",
    "Low": "Basso",
    "Medium": "Medio",
    "High": "Alto",
    "Display Image": "Visualizza Immagine",
    "Type of Learning": "Tipologia di Apprendimento",
    "Teaching Learning Activity": "Tipologia di attività di apprendimento",
    "Attachment": "Allegato",
    "Attachments": "Allegati",
    "Add File": "Aggiungi File",
    "Add Link": "Aggiungi Collegamento",
    "Module": "Modulo",
    "Lesson": "Lezione",
    "Activity": "Attività",
    "Activity Text": "Testo Attività",
    "Activity Title": "Titolo Attività",
    "of the time set in the upper level": "del tempo impostato al livello superiore",
    "Add a new work": "Aggiungi un nuovo lavoro",
    "Select a file": "Seleziona un file",
    "Share with": "Condividi con",
    "Are you sure you want to delete this item?": "Sei sicuro di voler eliminare questo oggetto?",
    "Are you sure you want to delete this student work?": "Sei sicuro di voler eliminare questo lavoro degli studenti?",
    "'Restore online version' update all the maps and the files on your device with the server version (latest version available online). If you have modified maps on this device without saving them, all changes will be lost.": "'Ripristina versione online' aggiorna tutte le mappe e i file sul tuo dispositivo con la versione sul server (versione più recente disponibile online). Se hai modificato delle mappe su questo dispositivo senza salvarle, tutte le modifiche andranno perse.",
    "Warning: if you have worked on this device WITHOUT save the changes, restoring the server version may cause data lost.": "Attenzione: se hai lavorato su questo dispositivo SENZA aver salvato le modifiche, ripristinare la versione sul server potrebbe comportare la perdita di dati.",
    "'Save & Sync' sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.": "'Salva e Aggiorna' invia al server tutte le mappe nuove e modificate e tutti i file, sovrascrivendo le versioni presenti online. Allo stesso tempo, scarica dal server (e salva sul dispositivo) tutte le mappe e i file non ancora sincronizzati.",
    "View details": "Visualizza i dettagli",
    "Modified maps. All selected maps will be saved online.": "Mappe modificate. Tutte le mappe selezionate verranno salvate online.",
    "Warning: if you have worked on this device, without first synchronize, you may lose data. Always remember to synchronize BEFORE start working. If you want to restore the server version on this device use": "Attenzione: se hai lavorato su questo dispositivo, senza prima sincronizzare, potresti perdere dei dati. Ricordati sempre di sincronizzare PRIMA di iniziare il lavoro. Se vuoi ripristinare su questo dispositivo la versione presente sul server utilizza",
    "Updates all the maps and the files on your device with the server version. If you have modified maps on this device without saving them, all changes will be lost.": "Aggiorna tutte le mappe e i file sul dispositivo con la versione sul server. Se hai modificato delle mappe su questo dispositivo senza salvarle, tutte le modifiche verranno perse.",
    "Sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.": "Invia al server tutte le mappe nuove e modificate e tutti i file, sovrascrivendo la versioni presenti online. Allo stesso tempo, scarica dal server (e salva sul dispositivo) tutte le mappe e i file che non ancora sincronizzati.",
    "Old Password": "Vecchia Password",
    "New Password": "Nuova Password",
    "Type a name for your work": "Digita un nome per il tuo lavoro",
    "Choose a teacher...": "Seleziona un insegnante...",
    "Choose a school...": "Seleziona una scuola...",
    "Back to login": "Torna alla pagina di accesso",
    "Unauthorized Access": "Accesso non autorizzato",
    "Access denied. Please enter your credentials again.": "Accesso negato. Si prega di inserire nuovamente le credenziali di accesso.",
    "Another user is currently editing the selected map": "Un altro utente sta modificando la mappa selezionata",
    "Unable to copy map on server": "Impossibile copiare la mappa sul server",
    "You are not authorized to edit this map": "Non hai i permessi per modificare questa mappa",
    "You can't edit a shared map in offline mode": "Non puoi modificare una mappa condivisa in modalità offline",
    "Choose an image": "Seleziona un'immagine",
    "Choose a video": "Seleziona un video",
    "Choose a file": "Seleziona un file",
    "File exceeds dimension limit": "Il file supera la dimensione massima consentita",
    "Choose a web content": "Seleziona un contenuto web",
    "Paste the URL here": "Incolla qui l'URL",
    "Done": "Fatto",
    "Invalid URL": "URL non valido",
    "Which kind of cards will contain this map?": "Quale tipologia di schede conterrà questa mappa?",
    "Create Map": "Crea Mappa",
    "Select a card type": "Seleziona una tipologia di scheda",
    "minutes": "minuti",
    "Free Activity": "Attività\nLibera",
    "Video": "Video",
    "File": "File",
    "An error occurred while generating menu for the selected item": "Si è verificato un errore durante la generazione del menu per l'oggetto selezionato",
    "by": "di",
    "An error occurred while retrieving the public folders of this map": "Si è verificato un errore durante il recupero delle cartelle pubbliche per questa mappa",
    "Edit Form": "Modifica Modulo",
    "Unable to access this map in offline mode": "Impossibile accedere a questa mappa in modalità offline",
    "Unable to access this map": "Impossibile accedere alla mappa",
    "Do Something": "Fare Qualcosa",
    "Type something": "Scrivi qualcosa",
    "Unable to synchronize data on server": "Impossibile sincronizzare i dati sul server",
    "Unable to synchronize media files on server": "Impossibile sincronizzare i file multimediali sul server",
    "Unable to get the requested file from server": "Impossibile ottenere dal server il file richiesto",
    "An error occurred while checking local media files": "Si è verificato un errore durante il controllo dei file multimediali locali",
    "Unable to share the selected map": "Impossibile condividere la mappa selezionata",
    "You are not authorized to share this map": "Non hai i permessi per condividere questa mappa",
    "You have unsynchronized data on this device. Please synchronize before doing this.": "Hai dei dati non sincronizzati su questo dispositivo. Si prega di sincronizzare prima di effettuare questa operazione.",
    "Unable to retrieve users list": "Impossibile recuperare la lista degli utenti",
    "Please select a school in your profile before sharing a map": "Si prega di selezionare una scuola nel proprio profilo prima di condividere una mappa",
    "An error occurred while sharing the selected map": "Si è verificato un errore durante la condivisione della mappa selezionata",
    "Unable to publish the selected map": "Impossibile pubblicare la mappa selezionata",
    "You are not authorized to publish this map": "Non hai i permessi per pubblicare questa mappa",
    "Map already published in the selected folder": "Mappa già pubblicata nella cartella selezionata",
    "Select a destination folder": "Seleziona una cartella di destinazione",
    "An error occurred while publishing the selected map": "Si è verificato un errore durante la pubblicazione della mappa selezionata",
    "Unable to delete the selected public link": "Impossibile eliminare il collegamento pubblico selezionato",
    "You are not authorized to delete this public link": "Non hai i permessi per eliminare questo collegamento pubblico",
    "Add": "Aggiungi",
    "Upload a work": "Carica un lavoro",
    "An error occurred while uploading your work": "Si è verificato un errore durante il caricamento del tuo lavoro",
    "The map you requested is not available": "La mappa richiesta non è disponibile",
    "A work with that name already exists": "Esiste già un lavoro con quel nome",
    "Please select a file": "Si prega di selezionare un file",
    "Delete Confirmation": "Conferma Eliminazione",
    "An error occurred while deleting the selected work": "Si è verificato un errore durante l'eliminazione del lavoro selezionato",
    "You are not authorized to delete the selected work": "Non hai i permessi per eliminare il lavoro selezionato",
    "Edit Text": "Modifica Testo",
    "Edit Caption": "Modifica Titolo",
    "Edit Link": "Modifica Collegamento",
    "Edit Name": "Modifica Nome",
    "Edit Profile": "Modifica Profilo",
    "Insert a title": "Inserisci un titolo",
    "An error occurred while copying the selected item": "Si è verificato un errore durante la copia dell'oggetto selezionato",
    "Unable to update data on server": "Impossibile aggiornare i dati sul server",
    "Unable to change password": "Impossibile modificare la password",
    "Password successfully changed": "Password modificata con successo",
    "New passwords don't match": "Le nuove password non corrispondono",
    "Download Completed": "Scaricamento Completato",
    "Your lessons have been successfully restored with the server version": "Le tue lezioni sono state ripristinate con successo con le versioni sul server",
    "Lessons are now up-to-date": "Le tue lezioni sono ora aggiornate",
    "Save and Synchronize your work": "Salva e Sincronizza il tuo lavoro",
    "Synchronization Completed": "Sincronizzazione Completata",
    "Your lessons have been successfully saved and synchronized": "Le tue lezioni sono state salvate e sincronizzate con successo",
    "Select your school": "Seleziona la tua scuola",
    "An error occurred while updating your profile": "Si è verificato un errore durante l'aggiornamento del tuo profilo",
    "You have already selected a school": "Hai già selezionato una scuola",
    "The selected school doesn't exist": "La scuola selezionata non esiste",
    "Please select a school": "Si prega di selezionare una scuola",
    "First of all...": "Prima di tutto...",
    "There are errors in the request form": "Ci sono errori nel modulo di richiesta",
    "View only": "Sola Lettura",
    "View and Copy": "Lettura e Copia",
    "View and Modify": "Lettura e Modifica",
    "Revoke": "Revoca",
    "An error occurred while opening the file": "Si è verificato un errore durante l'apertura del file",
    "Invalid image. Please select a valid format.": "Immagine non valida. Si prega di selezionare un formato valido.",
    "Invalid video": "Video non valido",
    "Invalid document": "Documento non valido",
    "Invalid file format": "Formato file non valido",
    "Unable to open the selected item": "Impossibile aprire l'oggetto selezionato",
    "Folder Name": "Nome Cartella",
    "Map Name": "Nome Mappa",
    "An error occurred while exporting to PDF": "Si è verificato un errore durante l'esportazione in PDF",
    "Language": "Lingua",
    "Select language": "Seleziona la lingua",
    "An error occurred while changing language": "Si è verificato un errore durante il cambio della lingua",
    "Module map containing modules": "Mappa modulo che contiene moduli",
    "Module map containing lessons": "Mappa modulo che contiene lezioni",
    "Lesson map containing activities": "Mappa lezione che contiene attività",
    "Link a map": "Collega una mappa",
    "Map Link": "Link a\nMappa",
    "Select a map": "Seleziona una mappa",
    "An error occurred while linking the selected map": "Si è verificato un errore durante la creazione del collegamento con la mappa selezionata",
    "This map has been deleted": "Questa mappa è stata eliminata",
    "Create From Template": "Crea da Modello",
    "Template Library": "Libreria Modelli",
    "An error occurred while loading the Template Library": "Si è verificato un errore durante il caricamento della Libreria Modelli",
    "An error occurred while uploading the selected map to the Template Library": "Si è verificato un errore durante il caricamento della mappa nella Libreria Modelli",
    "The selected item doesn't exist": "L'oggetto selezionato non esiste",
    "Map successfully uploaded to the Template Library": "Mappa caricata con successo nella Libreria Modelli",
    "Upload to the Template Library": "Carica nella Libreria Modelli",
    "Upload Completed": "Caricamento Completato",
    "Only the selected map": "Solo la mappa selezionata",
    "The selected map and all the sub-levels": "La mappa selezionata e tutti i sotto-livelli",
    "An error occurred while creating the map from the selected template": "Si è verificato un errore durante la creazione della mappa dal modello selezionato",
    "Creation Completed": "Creazione Completata",
    "Map successfully created from the template": "Mappa creata con successo a partire dal modello",
    "Select a template": "Seleziona un modello",
    "Browse Template Library": "Naviga Libreria Modelli",
    "You cannot import this type of template into a lesson, you need a module": "Non è possibile importare questo tipo di modello all'interno di una lezione, è necessario un modulo",
    "Layout": "Disposizione",
    "Full Card": "Scheda Completa",
    "Only Image": "Solo Immagine",
    "Only Text": "Solo Testo",
    "Card Title": "Titolo Scheda",
    "Create": "Crea",
    "Select where to add your map": "Seleziona dove aggiungere la tua mappa",
    "Add to Template Library": "Aggiungi alla Libreria Modelli",
    "Map from template library": "Mappa da libreria modelli",
    "Audio": "Audio",
    "Choose an audio": "Seleziona un audio",
    "Invalid audio": "Audio non valido",
  },
  "es": {
    "Warning": "Advertencia",
    "Confirm": "Confirmar",
    "Cancel": "Cancelar",
    "Ok": "Ok",
    "School became smart": "El colegio se convirtió en inteligente",
    "Create visual lessons, work with other teachers and share with your students": "Crear lecciones virtuales, trabajar con otros docentes y compartir con tus estudiantes",
    "Take a look": "Echar un vistazo",
    "Sign in to Depit": "Registrarse en Depit",
    "Enter your details below": "Introduce tus datos a continuación",
    "Username": "Usuario",
    "Password": "Contraseña",
    "Login": "Iniciar sesión",
    "Forgot Password?": "¿Has olvidado tu contraseña?",
    "Request a new account": "Solicitar una nueva cuenta",
    "Required Field": "Campo Requerido",
    "Search your school": "Busca tu escuela",
    "Select a school": "Seleccione una escuela",
    "Can't find your school? Add it": "¿No encuentras tu escuela? añádelo",
    "Add your school": "Agrega tu escuela",
    "Fill in your informations": "Complete sus datos",
    "School Country": "País del colegio",
    "School Province": "Provincia/Región del colegio",
    "School City": "Ciudad del colegio",
    "School Level": "Nivel del colegio",
    "School Name": "Nombre del colegio, plexo o institución",
    "School Code": "Código del colegio (opcional)",
    "Email": "Email",
    "Email (will be your username)": "Email (será tu nombre de usuario)",
    "First Name": "Nombre",
    "Last Name": "Apellidos",
    "Confirm Password": "Confirmar contraseña",
    "Message": "Mensaje",
    "I have read and understood the": "He leído y entendido la",
    "Send": "Enviar",
    "Your account request has been submitted": "Su solicitud de cuenta ha sido enviada",
    "You will receive an email when your account is active": "Recibirás un email cuando tu cuenta esté activa",
    "Back": "Atrás",
    "Don't have an account?": "¿No tienes cuenta?",
    "Request an Access": "Solicitar acceso",
    "You are trying to sign in with a different account. All unsynchronized data on this device will be lost, continue?": "Estás intentando registrarte con una cuenta diferente. Todos los datos no sincronizados de este dispositivo se perderán, ¿quieres continuar?",
    "An error occurred while requesting a new account": "Ocurrió un error mientras se solicitaba una nueva cuenta",
    "A school for the requested code is already under approval": "Este código pertenece ya a un colegio que está bajo aprobación",
    "A user for the requested email already exists": "Ya existe un usuario con ese email",
    "Internet connection required": "Se requiere conexión a Internet",
    "Unable to retrieve schools data from server": "No es posible recuperar los datos del colegio del servidor",
    "Unable to retrieve data from server": "No es posible recuperar los datos del servidor",
    "Access denied. Please enter your credentials again": "Acceso denegado. Por favor introduce de nuevo tus credenciales.",
    "Wrong username or password": "Usuario o contraseña incorrectos",
    "Unable to login": "No se puede iniciar sesión",
    "Passwords Don't Match": "Las contraseñas no son iguales",
    "Login Confirmation": "Confirmación de inicio de sesión",
    "A user with that email address already exists": "Ya existe un usuario con esa dirección de correo electrónico",
    "Save": "Guardar",
    "Mode": "Modo",
    "View": "Vista",
    "Zoom": "Zoom",
    "Dyslexic Font": "Fuente disléxica",
    "Restore online version": "Restaurar versión online",
    "Save & Sync": "Guardar y sincronizar",
    "Refresh": "Actualizar",
    "Professor": "Profesor",
    "Student": "Estudiante",
    "Profile": "Perfil",
    "Change Password": "Cambiar contraseña",
    "Manage School": "Administrar colegio",
    "Select School": "Seleccionar colegio",
    "Logout": "Cerrar sesión",
    "Public Lessons": "Lecciones públicas",
    "My Lessons": "Mis lecciones",
    "Shared With Me": "Compartido conmigo",
    "Open Map": "Abrir mapa",
    "Rename": "Renombrar",
    "New Folder": "Nueva carpeta",
    "New Map": "Nuevo mapa",
    "Duplicate": "Duplicar",
    "Copy": "Copiar",
    "Cut": "Cortar",
    "Move": "Mover",
    "Paste Here": "Pegar aquí",
    "Delete": "Eliminar",
    "Share": "Compartir",
    "Publish": "Publicar",
    "Delete Link": "Eliminar enlace",
    "Image": "Imagen",
    "Edit": "Editar",
    "Forward": "Adelante",
    "Backward": "Atrás",
    "Trash": "Basura",
    "Lock": "Bloquear",
    "Text": "Texto",
    "Bold": "Negrita",
    "Italic": "Cursiva",
    "Size": "Tamaño",
    "Very Big Text": "Texto muy grande",
    "Big Text": "Texto grande",
    "Medium Text": "Texto mediano",
    "Small Text": "Texto pequeño",
    "Transparent": "Transparente",
    "Color": "Color",
    "Shape": "Forma",
    "Caption": "Leyenda",
    "Link": "Enlace",
    "Links": "Enlaces",
    "Arrow Type": "Tipo de\nflecha",
    "is editing this map": "está editando este mapa",
    "Can work on this map": "Puede trabajar en este mapa",
    "File Name": "Nombre del archivo",
    "Open All": "Abrir todo",
    "Close All": "Cerrar todo",
    "Export to PDF": "Exportar a PDF",
    "Last Change": "Último cambio",
    "Weight": "Peso",
    "Actions": "Acciones",
    "private fields": "campos privados",
    "Modify": "Modificar",
    "Card Name": "Nombre de la tarjeta",
    "Title": "Título",
    "Description": "Descripción",
    "Elapsed Time": "Tiempo transcurrido",
    "Estimated Time (Minutes)": "Tiempo estimado (Minutos)",
    "Keywords": "Palabras clave",
    "Goals": "Objetivos",
    "Competencies": "Competencias",
    "European Competencies": "Competencias europeas",
    "Select / Edit": "Seleccionar / Editar",
    "Initial Notes": "Notas iniciales",
    "Final Notes": "Notas finales",
    "Student's Group": "Grupo del estudiante",
    "Custom Field Title": "Título del campo personalizado",
    "Custom Field Content": "Contenido del campo personalizado",
    "Preview": "Vista previa",
    "Info&Details": "Info&Detalles",
    "Open": "Abrir",
    "Works": "Trabajos",
    "Difficulty Level": "Nivel de dificultad",
    "Low": "Bajo",
    "Medium": "Medio",
    "High": "Alto",
    "Display Image": "Mostrar imagen",
    "Type of Learning": "Tipo de aprendizaje",
    "Teaching Learning Activity": "Actividad de enseñanza-aprendizaje",
    "Attachment": "Adjunto",
    "Attachments": "Adjuntos",
    "Add File": "Añadir archivo",
    "Add Link": "Añadir enlace ",
    "Module": "Módulo",
    "Lesson": "Lección",
    "Activity": "Actividad",
    "Activity Text": "Texto de la actividad",
    "Activity Title": "Título de la actividad",
    "of the time set in the upper level": "del tiempo establecido en el nivel superior",
    "Add a new work": "Añadir un nuevo trabajo",
    "Select a file": "Seleccionar un archivo",
    "Share with": "Compartir con",
    "Are you sure you want to delete this item?": "¿Está seguro de que quiere eliminar este ítem?",
    "Are you sure you want to delete this student work?": "¿Está seguro de que quiere eliminar este trabajo de estudiante?",
    "'Restore online version' update all the maps and the files on your device with the server version (latest version available online). If you have modified maps on this device without saving them, all changes will be lost.": "'Restaurar versión online': actualizar todos los mapas y los archivos en su dispositivo con la versión del servidor (la última versión disponible online). Si ha modificado mapas en este dispositivo sin guardarlos, se perderán todos los cambios.",
    "Warning: if you have worked on this device WITHOUT save the changes, restoring the server version may cause data lost.": "Advertencia: si ha trabajado en este dispositivo SIN guardar los cambios, la restauración de la versión del servidor puede causar la pérdida de datos.",
    "'Save & Sync' sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.": "'Guardar y sincronizar': envía al servidor todos los mapas nuevos o modificados y todos los archivos, sobrescribiendo las versiones existentes online. Al mismo tiempo, descarga del servidor (y guarda en este dispositivo) todos los mapas y los archivos que aún no están sincronizados.",
    "View details": "Ver detalles",
    "Modified maps. All selected maps will be saved online.": "Mapas modificados. Todos los mapas seleccionados serán guardados online.",
    "Warning: if you have worked on this device, without first synchronize, you may lose data. Always remember to synchronize BEFORE start working. If you want to restore the server version on this device use": "Advertencia: si ha trabajado en este dispositivo, sin sincronizar primero, puede perder datos. Recuerde siempre sincronizar ANTES de comenzar a trabajar. Si desea restaurar la versión del servidor en este dispositivo, use",
    "Updates all the maps and the files on your device with the server version. If you have modified maps on this device without saving them, all changes will be lost.": "Actualiza todos los mapas y los archivos en tu dispositivo con la versión del servidor. Si ha modificado mapas en este dispositivo sin guardarlos, se perderán todos los cambios.",
    "Sends to the server all new or modified maps and all files, overwriting the existing online versions. At the same time, it download from the server (and save on this device) all the maps and the files that are not yet synchronized.": "Envía al servidor todos los mapas nuevos o modificados y todos los archivos, sobrescribiendo las versiones existentes online. Al mismo tiempo, descarga del servidor (y guarda en este dispositivo) todos los mapas y los archivos que aún no están sincronizados.",
    "Old Password": "Antigua contraseña",
    "New Password": "Nueva contraseña",
    "Type a name for your work": "Introduce un nombre para tu trabajo",
    "Choose a teacher...": "Elegir un profesor...",
    "Choose a school...": "Elegir un colegio...",
    "Back to login": "Volver al inicio de sesión",
    "Unauthorized Access": "Acceso no autorizado",
    "Access denied. Please enter your credentials again.": "Acceso denegado. Por favor, introduce tus credenciales de nuevo.",
    "Another user is currently editing the selected map": "Otro usuario está editando el mapa seleccionado en este momento",
    "Unable to copy map on server": "No se puede copiar el mapa en el servidor",
    "You are not authorized to edit this map": "No está autorizado a editar este mapa",
    "You can't edit a shared map in offline mode": "No puede editar un mapa compartido en el modo offline",
    "Choose an image": "Elegir una imagen",
    "Choose a video": "Elegir un vídeo",
    "Choose a file": "Elegir un archivo",
    "File exceeds dimension limit": "El archivo excede el límite de dimensión",
    "Choose a web content": "Elegir un contenido web",
    "Paste the URL here": "Pegar la URL aquí",
    "Done": "Hecho",
    "Invalid URL": "URL no válida",
    "Which kind of cards will contain this map?": "¿Qué tipo de tarjeta contiene este mapa?",
    "Create Map": "Crear un mapa",
    "Select a card type": "Seleccionar un tipo de tarjeta",
    "minutes": "minutos",
    "Free Activity": "Actividad\nlibre",
    "Video": "Video",
    "File": "Archivo",
    "An error occurred while generating menu for the selected item": "Ocurrió un error mientras se generaba el menú para el ítem seleccionado",
    "by": "por",
    "An error occurred while retrieving the public folders of this map": "Ocurrió un error mientras se recuperaban las carpetas públicas de este mapa",
    "Edit Form": "Editar formulario",
    "Unable to access this map in offline mode": "No es posible acceder a este mapa en modo offline",
    "Unable to access this map": "No es posible acceder a este mapa",
    "Do Something": "Haz algo",
    "Type something": "Escribe algo",
    "Unable to synchronize data on server": "No es posible sincronizar los datos en el servidor",
    "Unable to synchronize media files on server": "No es posible sincronizar los archivos multimedia en el servidor",
    "Unable to get the requested file from server": "No es posible descargar el archivo solicitado del servidor",
    "An error occurred while checking local media files": "Ocurrió un error mientras se comprobaban los archivos multimedia locales",
    "Unable to share the selected map": "No es posible compartir el mapa seleccionado",
    "You are not authorized to share this map": "No estás autorizado a compartir este mapa",
    "You have unsynchronized data on this device. Please synchronize before doing this.": "No has sincronizado los datos en este dispositivo. Por favor sincroniza antes de continuar.",
    "Unable to retrieve users list": "No es posible recuperar la lista de usuarios.",
    "Please select a school in your profile before sharing a map": "Por favor, selecciona un colegio en tu perfil antes de compartir un mapa.",
    "An error occurred while sharing the selected map": "Ocurrió un error mientras se compartía el mapa seleccionado",
    "Unable to publish the selected map": "No es posible publicar el mapa seleccionado",
    "You are not authorized to publish this map": "No está autorizado a publicar este mapa",
    "Map already published in the selected folder": "Este mapa ya ha sido publicado en la carpeta seleccionada",
    "Select a destination folder": "Seleccionar una carpeta de destino",
    "An error occurred while publishing the selected map": "Ocurrió un error mientras se publicaba el mapa seleccionado",
    "Unable to delete the selected public link": "No es posible eliminar el enlace público seleccionado",
    "You are not authorized to delete this public link": "No estás autorizado a eliminar este enlace público",
    "Add": "Añadir",
    "Upload a work": "Subir un trabajo",
    "An error occurred while uploading your work": "Ocurrió un error mientras se subía el trabajo",
    "The map you requested is not available": "El mapa solicitado no está disponible",
    "A work with that name already exists": "Ya existe un trabajo con ese nombre",
    "Please select a file": "Por favor, selecciona un archivo",
    "Delete Confirmation": "Cancelar Confirmación",
    "An error occurred while deleting the selected work": "Ocurrió un error mientras se eliminaba el trabajo seleccionado",
    "You are not authorized to delete the selected work": "No estás autorizado a eliminar el trabajo seleccionado",
    "Edit Text": "Editar texto",
    "Edit Caption": "Editar leyenda",
    "Edit Link": "Editar enlace",
    "Edit Name": "Editar nombre",
    "Edit Profile": "Editar perfil",
    "Insert a title": "Insertar título",
    "An error occurred while copying the selected item": "Ocurrió un error mientras se copiaba el ítem seleccionado",
    "Unable to update data on server": "No es posible actualizar los datos en el servidor",
    "Unable to change password": "No es posible cambiar la contraseña",
    "Password successfully changed": "La contraseña ha sido cambiada con éxito",
    "New passwords don't match": "Las nuevas contraseñas no coinciden",
    "Download Completed": "Descarga completa",
    "Your lessons have been successfully restored with the server version": "Las lecciones se han restaurado con éxito con la versión del servidor.",
    "Lessons are now up-to-date": "Las lecciones están ahora actualizadas",
    "Save and Synchronize your work": "Guardar y sincronizar tu trabajo",
    "Synchronization Completed": "Sincronización completa",
    "Your lessons have been successfully saved and synchronized": "Las lecciones se han guardado y sincronizado con éxito",
    "Select your school": "Seleccionar colegio",
    "An error occurred while updating your profile": "Ocurrió un error mientras se actualizaba el perfil",
    "You have already selected a school": "Ya has seleccionado un colegio",
    "The selected school doesn't exist": "El colegio seleccionado no existe",
    "Please select a school": "Por favor, selecciona un colegio",
    "First of all...": "Primero...",
    "There are errors in the request form": "Existen errores en el formulario solicitado",
    "View only": "Sólo ver",
    "View and Copy": "Ver y copiar",
    "View and Modify": "Ver y modificar",
    "Revoke": "Anular",
    "An error occurred while opening the file": "Ocurrió un error mientras se abría el archivo",
    "Invalid image. Please select a valid format.": "Imagen no válida. Por favor, elige un formato válido.",
    "Invalid video": "Vídeo no válido",
    "Invalid document": "Documento no válido",
    "Invalid file format": "Formato de archivo no válido",
    "Unable to open the selected item": "No se puede abrir el ítem seleccionado",
    "Folder Name": "Nombre de la carpeta",
    "Map Name": "Nombre del mapa",
    "An error occurred while exporting to PDF": "Ocurrió un error mientras se exportaba a PDF",
    "Language": "Idioma",
    "Select language": "Seleccionar idioma",
    "An error occurred while changing language": "Ocurrió un error mientras se cambiaba el idioma",
    "Module map containing modules": "Mapa de módulo que contiene módulos",
    "Module map containing lessons": "Mapa de módulo que contiene lecciones",
    "Lesson map containing activities": "Mapa de lección que contiene actividades",
    "Link a map": "Enlazar un mapa",
    "Map Link": "Enlace\nde mapa",
    "Select a map": "Seleccionar un mapa",
    "An error occurred while linking the selected map": "Ocurrió un error mientras se enlazaba al mapa seleccionado",
    "This map has been deleted": "Este mapa ha sido eliminado",
    "Create From Template": "Crear desde plantilla",
    "Template Library": "Biblioteca de plantillas",
    "An error occurred while loading the Template Library": "Ocurrió un error mientras se cargaba la biblioteca de plantillas",
    "An error occurred while uploading the selected map to the Template Library": "Ocurrió un error mientras se subía el mapa seleccionado a la biblioteca de plantillas",
    "The selected item doesn't exist": "El ítem seleccionado no existe",
    "Map successfully uploaded to the Template Library": "El mapa se ha subido con éxito a la biblioteca de plantillas",
    "Upload to the Template Library": "Subir a la biblioteca de plantillas",
    "Upload Completed": "Subida completada",
    "Only the selected map": "Sólo el mapa seleccionado",
    "The selected map and all the sub-levels": "El mapa seleccionado y todos los sub-niveles",
    "An error occurred while creating the map from the selected template": "Ocurrió un error mientras se creaba el mapa con la plantilla seleccionada",
    "Creation Completed": "Creación completada",
    "Map successfully created from the template": "Mapa creado con éxito desde la plantilla",
    "Select a template": "Seleccionar una plantilla",
    "Browse Template Library": "Examinar la biblioteca de plantillas",
    "You cannot import this type of template into a lesson, you need a module": "No puedes importar este tipo de plantilla en una lección, necesitas un módulo",
    "Layout": "Diseño",
    "Full Card": "Tarjeta completa",
    "Only Image": "Sólo imagen",
    "Only Text": "Sólo texto",
    "Card Title": "Título de la tarjeta",
    "Create": "Crear",
    "Select where to add your map": "Seleccionar dónde añadir tu mapa",
    "Add to Template Library": "Añadir a la biblioteca de plantillas",
    "Map from template library": "Mapa desde la biblioteca de plantillas",
    "Audio": "Audio",
    "Choose an audio": "Elige un audio",
    "Invalid audio": "Audio no válido",
  }
};
